appdirs==1.4.3
attrs==19.3.0
autopep8==1.5
certifi==2019.11.28
chardet==3.0.4
distlib==0.3.0
entrypoints==0.3
falcon==2.0.0
filelock==3.0.12
flake8==3.7.9
gunicorn==20.0.4
hiredis==1.0.1
hug==2.6.1
idna==2.9
importlib-metadata==1.6.0
marshmallow==3.5.1
marshmallow-sqlalchemy==0.22.3
mccabe==0.6.1
more-itertools==8.2.0
packaging==20.3
pluggy==0.13.1
py==1.8.1
pycodestyle==2.5.0
pyflakes==2.1.1
PyMySQL==0.9.3
pyparsing==2.4.6
pytest==5.4.1
python-dotenv==0.12.0
redis==3.4.1
requests==2.23.0
short-url==1.2.2
six==1.14.0
SQLAlchemy==1.3.15
toml==0.10.0
tox==3.14.6
urllib3==1.25.8
virtualenv==20.0.15
wcwidth==0.1.9
zipp==3.1.0
